Новости

Adobe исправила 18 уязвимостей в Adobe Flash Player

06.02.2015
Adobe исправила 18 уязвимостей в Adobe Flash Player
05.02.2015 компания Adobe выпустила внеплановые обновления для Adobe Flash Player, исправляющие 18 уязвимостей, 15 из которых позволяли удаленно выполнять код. В соответствии с информацией производителя, уязвимость CVE  2015-0313 активно эксплуатируется на системах под управлением Internet  Explorer и Firefox в версии Windows  8.1 и ниже.

Пользователям Adobe Flash Player для Windows и OS X рекомендуется обновить плагин до версии 16.0.0.305.

Пользователям Adobe Flash Player Extended Support Release рекомендуется обновить плагин до версии 13.0.0.269.

Пользователям Adobe Flash Player для Linux рекомендуется обновить плагин до версии 11.2.202.442.

Adobe Flash Player, установленный в Google Chrome и Internet Explorer на Windows 8.x, автоматически обновится до версии  16.0.0.305.